Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0802

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0802
Last Modified 05 Sep 2008 05:36:01
Published 15 Feb 2008 05:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0802

Summary

SQL injection vulnerability in index.php in the MediaSlide (com_mediaslide) 0.5 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the albumnum parameter in a contact action.

Vulnerable Systems

Application

  • Com Mediaslide

  • Joomla Com Mediaslide


References

XF - mediaslide-index-sql-injection(40517)

BID - 27805

MILW0RM - 5120

SECUNIA - 28962


Last Updated: 27 May 2016 10:46:56